@import url(maj.css);
@import url(default.css);
.personne .important {
	font-weight:bold;
}
.personne .photo {
	margin-left:640px;
	width:200px;
	height:250px;
	background:transparent;
}
#pascal .photo { background:url(pascal.jpg) no-repeat;}
#armelle .photo { background:url(armelle.jpg) no-repeat;}
#marion .photo { background:url(marion.jpg) no-repeat;}
#valentine .photo { background:url(valentine.jpg) no-repeat;}
#thomas .photo { background:url(thomas.jpg) no-repeat;}
#benoit .photo { background:url(benoit.jpg) no-repeat;}
#come .photo { background:url(come.jpg) no-repeat;}
.personne .histoire {
	margin-top:-250px;
	width:600px;
	text-indent:5em;
	text-align:justify;
	min-height:250px;
}
.personne h3 {	font: italic bold 20px georgia,serif;}
#kiloversaires { display:none; }
html > body #kiloversaires {display:block; }
